﻿/*工作区定义*/
#main_workarea{top: -2100px;height:auto!important;/*opacity:0;*/}
.workarea_content{border: 1px solid rgb(221, 221, 221);border-top: 3px solid rgb(61, 156, 204);width: 1008px;margin: 0px auto;}
#main_totalback/*总大厅背板 其中带微乐图标*/
{width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: #e6e6e6;}
#main_totalback > img{width: 160px;position: absolute;bottom: 58%;left: 50%;margin-left: -80px;}
/*等待动画*/.div_dot{position: absolute;margin:auto;top: -15px;left:0px;right:0px;bottom:0px;width: 35px;height: 35px;/*width: 3.250em;height: 3.250em;调整动画大小*/animation: rotate 2.4s linear infinite;-webkit-animation: rotate 2.4s linear infinite;}
.dot{position: absolute;margin: auto;width: 14px;height: 14px;/* width: 1.5em;height: 1.5em;调整加载后圆球大小*/border-radius: 100%;transition: all 1s ease;-webkit-transition: all 1s ease;}
.dot:nth-child(2){top: 0;bottom: 0;left: 0;background: #FF4444;animation: dotsY 2.4s linear infinite;-webkit-animation: dotsY 2.4s linear infinite;}
.dot:nth-child(3){left: 0;right: 0;top: 0;background: #FFBB33;animation: dotsX 2.4s linear infinite;-webkit-animation: dotsX 2.4s linear infinite;}
.dot:nth-child(4){top: 0;bottom: 0;right: 0;background: #99CC00;animation: dotsY 2.4s linear infinite;-webkit-animation: dotsY 2.4s linear infinite;}
.dot:nth-child(5){left: 0;right: 0;bottom: 0;background: #33B5E5;animation: dotsX 2.4s linear infinite;-webkit-animation: dotsX 2.4s linear infinite;}
@keyframes flash{33%{opacity: 0;border-radius: 0%;}
55%{opacity: .6;border-radius: 100%;}
66%{opacity: 0;}}
@-webkit-keyframes rotate{0%{transform: rotate( 0 );}
10%{width: 35px;height: 35px;}
/*放大缩小效果 必须与动画大小*/66%{width: 14px;height: 14px;}
100%{-webkit-transform: rotate(360deg);width: 35px;height: 35px;}}
@-webkit-keyframes dotsY{66%{opacity: .1;width: 14px;}
77%{opacity: 1;width: 0;}}
@-webkit-keyframes dotsX{66%{opacity: .1;height: 14px;}
77%{opacity: 1;height: 0;}}
@-webkit-keyframes flash{33%{opacity: 0;border-radius: 0%;}
55%{opacity: .6;border-radius: 100%;}
66%{opacity: 0;}}
*:focus { outline: none; } 
input {outline:none;}
*{margin: 0;padding: 0;}
ul, li{list-style: none;}
.link-sep{color: rgb(221, 221, 221);}
a{text-decoration: none;font-size: 14px;font-family: "SimSun";}
/*body{background: url(../images/xsrc_bj.jpg) no-repeat center top;min-width: 1008px;background-color: #0d364a;}*/
.clear{clear: both;}
.head_mune{width: 1008px;margin: 0px auto;height: 85px;z-index: 0;position: relative;padding-bottom: 20px;}
.head_mune span{float: left;position: relative;top: 13px;color: #4f4f4f;}
.floatleft{float:left;}
.floatright{float:right;}
.node{font-size: 18px;font-family: "Microsoft YaHei";color: #4f4f4f;display: block;padding: 0 16px;cursor: pointer;width: 80px;text-align: center;float: left;line-height: 53px;}
.node:hover{text-decoration: none;filter: alpha(opacity=100);background-color: rgba(255, 255, 255, 0.2);color: rgb(61, 156, 204);height: 53px;padding: 0 16px;/*border-bottom: 5px solid #059CEB;*/}
.focus{border-bottom: 3px solid rgb(61, 156, 204);height: 53px;color:rgb(61, 156, 204);}
/*顶部*/
.csjy_logo{text-align:center;width:100%;position: absolute;margin-top:10px;}
.csjy_logo div{width:1000px;text-align:left;padding: 15px 0px; margin:0 auto;font-size:36px;font-family: 'Microsoft YaHei';color: #FFFFFF;}
.head{height: 36px;background-color: #FFFFFF;border-bottom: 1px solid rgb(221, 221, 221);}
.top-bar{position: relative;line-height: 2.8em;font-size: 0.75em;}
.main-wrap{margin: 0px auto;width: 1000px;}
.top-bar .four-links{float: left;color: rgb(151,151,151);font-family: simsun;}
.top-bar .four-links a{text-decoration: none;
    font-size: 15px;
    font-family: "Microsoft YaHei";
    color: #888;}
.top-bar .version-links{float: right;text-decoration: none;font-size: 14px;font-family: "SimSun";color: rgb(151, 151, 151);}
.top-bar .version-links a{font-size: 14px;font-family: "SimSun";color: rgb(151,151,151);}
.version-links span{padding-right: 5px;color:rgb(255, 255, 255);top: 1px;font-size: 15px;}
.container{width: 1008px;margin: 0px auto;height:547px;}
.zrc_content{cursor: pointer;
    background-color: #FFF;
    float: left;
    width: 658px;
    height: 100%;
    padding-top: 20px;}
.zgz_content{cursor:pointer; width:638px;height:100%;float: right;background-color: #FFF;}
.xxgk_side{cursor:pointer;background-color: #FFF;width:350px;height:383px;background:url(../images/rdzx_bj.png) no-repeat;}
.xxgk_bar{width:112px; height:192px;float: left;padding: 20px;}
.xxgk_title{font-size: 18px;font-family: 'Microsoft YaHei';color: rgb(255, 255, 255);}
.xxgk_logo{text-align: right;position: relative;top: 110px;}
.xxgk_content{width:92px;height:192px;float: left;margin: 20px 35px;}
.xxgk_content img{top: 5px;position: relative;padding-right:10px;}
.xxgk_content span{font-size: 14px;font-family: 'SimSun';color: rgb(95, 104, 115);}
.xxgk_content div{float:left;line-height: 38px;}
.fwdt_side{height: 144px;float: right;margin-top: 20px;width:350px;}
.fwdt_bar{width:310px; height:104px;float: left;padding: 20px;background-color: rgb(61, 156, 204);}
.fwdt_title{font-size: 16px;font-family: 'Microsoft YaHei';color: rgb(255, 255, 255);}
.fwdt_more{font-size: 18px;font-family: 'Microsoft YaHei';color: rgb(255, 255, 255);}
.foot{text-align:left;width:100%;}
.foot_content{width:1008px;text-align:left;padding: 20px 0px; margin:0 auto;font-size:14px;font-family: 'Microsoft YaHei';color:rgb(45, 58, 72);}
.foot_content a{color:rgb(45, 58, 72);font-family: 'Microsoft YaHei';}
p{font-size: 14px;line-height: 26px;font-weight: 100;}
.search_div{height:100px;position: relative;margin: 0px auto;width: 1008px;}
.search_div_2{width: 1008px;margin: 0px auto;position: absolute;top: 45px;text-align: center;}
.search_div_2 div{background-color:#ffffff; margin: 0px auto;height: 35px;width: 400px;border-radius: 25px;text-align: right;border: 1px solid #ddd;}
.search_div input{height: 33px;line-height:35px; width: 300px;text-align: center;border: 0px;border: 1px solid #ffffff;border-radius: 25px 25px 25px 25px;}
.search_div span{color: rgb(51, 176, 240);background-color: #FFFFFF;height: 35px;width: 80px;line-height: 35px;font-size: 14px;padding: 5px 10px;border-left: 1px solid #ddd;border-radius: 0px 25px 25px 0px;}
/*swiper幻灯片样式*/ *{margin: 0;padding: 0;}
.swiper-slide{color: #fff;font-size: 36px;text-align: center;}
.pagination{position: absolute;right: 10px;text-align: right;bottom: 5px;width: 100%;}
.swiper-pagination-switch{position: relative;top: -8px;display: inline-block;width: 10px;height: 10px;background: #999;box-shadow: 0px 1px 2px #555 inset;margin: 0 3px;cursor: pointer;}
.swiper-active-switch{background: #fff;}
.hdp_title_bj{width: 100%;display: block;position: absolute;bottom: 0px;opacity: 0.7;height: 37px;background-color: black;}
.hdp_title{    text-align: left;
    padding-left: 20px;
    color: #ffffff;
    position: absolute;
    bottom: 0px;
    line-height: 30px;
    font-size: 15px;
    z-index: 1;width: 320px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;}
.pagination_mqzp{position: relative;text-align: center;bottom: -28px;width: 100%;}
.new_title{margin: 10px 0px;font-family: 'SimSun';color: rgb(90, 90, 90);}
.new_title li:hover{color: #FFF !important;}
.new_title a{color: rgb(90, 90, 90);width: 98%;display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
/*a:hover{color: rgb(95, 104, 115);text-decoration: underline;}*/
/*名企招聘滚动*/.thumbs-title{width: 980px;height: 50px;background-color: #FFF;line-height: 50px;margin: 0px 20px;font-size: 18px;font-family: 微软雅黑;color: rgb(18, 83, 117);}
.thumbs-cotnainer{padding-bottom: 20px;padding-top: 25px;}
.border-gradient{background-color: #dddddd;background-image: -webkit-gradient(linear, left top, left bottom, from(#dddddd), to(#eeeeee));background-image: -webkit-linear-gradient(top, #dddddd, #eeeeee);background-image: -moz-linear-gradient(top, #dddddd, #eeeeee);background-image: -o-linear-gradient(top, #dddddd, #eeeeee);background-image: linear-gradient(to bottom, #dddddd, #eeeeee);border-top: 1px solid #fff;box-shadow: 0px 1px 2px rgba(0,0,0,0.1) inset;}
.thumbs-cotnainer .swiper-slide{width: 150px;text-align: left;line-height: 1.3;}
.thumbs-cotnainer img{border: 0px solid #ddd;margin: 5px;width: 135px;height: 77px;border-radius: 5px;/*box-shadow: 0px 1px 0px #000;*/}
.app-title{font-size: 13px;white-space: nowrap;text-overflow: ellipsis;position: relative;overflow: hidden;max-width: 90%;text-align: center;top: 5px;color: #808080;}
.yqlj{border-bottom: 2px solid rgb(211, 216, 220);padding: 20px;margin:0px auto;text-align: left; font-size: 12px;font-family: 'SimSun';color: rgb(45, 58, 72);width: 1008px;line-height: 35px;font-size: 15px;color: #333;font-weight: bold;}
.yqlj a{    font-size: 14px;
    color: #333;
    font-weight: 100;
    margin-right: 25px;}
.zrc{border-bottom: 3px solid rgb(61, 156, 204);
    width: 638px;
    height: 50px;
    background-color: #FFF;
    line-height: 50px;
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(18, 83, 117);}
/*.zrc:hover{text-decoration: none;transform: scale(1.05,1.05);}*/
.zrc_title{font-size: 18px;font-family: 'Microsoft YaHei';color: rgb(255, 255, 255);}
.zrc_list{height: 227px;}
.zrc_list li{padding: 28px 11px 8px 11px;
    float: left;
    height: 187px;
    width: 21.5%;
    background: url(../images/border-right.png) repeat-y;
    background-position: 153px 100px;}
.zrc_list li:last-child{background:#FFFFFF;}
.user_pic{text-align:center;}
.user_pic img{width: 70px;height:70px;border-radius: 50%;}
.zrc_username{font-size: 16px;
    font-family: 'SimSun';
    color: rgb(50, 50, 50);
    font-weight: bold;
    text-align: center;
    margin: 10px;}
.zrc_userjob{font-size: 14px;font-family: 'SimSun';color: rgb(90, 90, 90);margin:5px auto;width: 98%;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;}
.zgz_list{height: 300px;}
.zgz_list_li{width: 630px;padding: 15px;
    height: 30px;
    line-height: 30px;
    background: url(../images/border.png) no-repeat;
        background-position: 20px 54px;}
.zgz_list_content{font-size: 13px;width: 658px;}
.zgz_list_content span{ font-size: 14px;font-family: 'SimSun';color: rgb(50, 50, 50);width: 26%;display: block;float: left;text-align: center;overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;}
.zgz_list_content span:first-child{font-weight: bold;
    font-size: 16px;
    font-family: 'SimSun';text-align: left;
    position: relative;
    left: 10px;width:40%;}
.zgz_list_content span:last-child{text-align:right;right: 35px;position: relative;}
.zgz_list_content img{    width: 15px;
    top: 3px;
    padding-right: 5px;
    position: relative;}
.zgz_cominfo{margin: 0px 0px 5px 0px;font-size: 14px;font-family: 'SimSun';color: rgba(45, 58, 72, 0.702);}
.zgz_cominfo lable{float: right;color: rgb(45, 58, 72);font-size: 14px;font-family: 'SimSun';}
@keyframes evenflow_shake{0%{transform: scale(1);}
50%{transform: scale(0.01);}
100%{transform: scale(1);}} .mqzp{width: 112px;height: 192px;float: left;padding: 20px;transition: transform 0.25s ease;transition: transform 0.25s ease;}
.mqzp:hover{text-decoration: none;transform: scale(1.05,1.05);}
.server_grzx{cursor: pointer;
    width: 135px;
    float: left;
    padding: 25px 20px 35px 0px;
    transition: transform 0.25s ease;
    text-align: center;}
.server_grzx:hover{text-decoration: none;transform: scale(1.05,1.05);}
.server_qyzx{cursor: pointer;
    width: 132px;
    float: left;
    padding: 25px 0px 35px 20px;
    transition: transform 0.25s ease;
    text-align: center;}
.server_qyzx:hover{text-decoration: none;transform: scale(1.05,1.05);}
.mqzp_logo{transition: transform 0.25s ease;}
.mqzp_logo:hover{text-decoration: none;transform: scale(1.05,1.05);}
.pt-page-moveFromLeftFade{-webkit-animation: moveFromBottom .4s linear both;animation: moveFromBottom .4s linear both;display: block;}
@-webkit-keyframes moveFromBottom{from{-webkit-transform: translateY(100%);}} @keyframes moveFromBottom{from{-webkit-transform: translateY(100%);transform: translateY(100%);}}
.zrc_username img{
    width: 50px;padding-left: 10px;position: relative;top: 5px;
} 
/*逐渐变透明*/.pt-page-fade{-webkit-animation: fade 4.7s ease both;animation: fade 4.7s ease both;}
@-webkit-keyframes fade{from{opacity: 0;}
to{opacity: 1;}} @keyframes fade{from{opacity: 0;}
to{opacity: 1;}} 
.zgz{border-bottom: 3px solid rgb(61, 156, 204);width: 638px;height: 50px;background-color: #FFF;line-height: 50px;font-size: 18px;font-family: "Microsoft YaHei";color: rgb(18, 83, 117);}
.ckgd{width: 350px;height: 50px;background-color: #25b6ed;line-height: 35px;text-align: center;font-size: 14px;font-family: "Microsoft YaHei";color: #FFF;position: relative;margin-top: 530px;}
.zgz_title{padding: 20px;width: 638px;height: 80px;background-color: rgb(51, 176, 240);transition: transform 0.25s ease;background:url(../images/zgz.png) no-repeat;}
.zgz_title:hover{text-decoration: none;transform: scale(1.05,1.05);}
.fwdt{margin-top: 10px;width: 282px;height: 100px;float: left;padding: 20px;background-color: rgb(255, 118, 89);transition: transform 0.25s ease;background:url(../images/fwdt.png) no-repeat;background-size: 338px 147px;}
.fwdt:hover{text-decoration: none;transform: scale(1.05,1.05);}
.rdzx{border-bottom: 3px solid rgb(61, 156, 204);width: 350px;height: 50px;background-color: #FFF;line-height: 50px;font-size: 18px;font-family: "Microsoft YaHei";color: rgb(18, 83, 117);}
.qzzp_content{position: relative;width: 638px;float: right;padding-left: 20px;}
.m-admin-nav a{display: inline-block;width: 60px;height: 60px;padding: 15px;line-height: 30px;font-size: 14px;text-align: center;position: relative;}
.m-admin-nav a img:hover{-webkit-transition: .4s all;-moz-transition: .4s all;-ms-transition: .4s all;transition: .4s all;transform: rotate(360deg);-ms-transform: rotate(360deg);/* Internet Explorer*/-moz-transform: rotate(360deg);/* Firefox*/-webkit-transform: rotate(360deg);/* Safari 和 Chrome*/-o-transform: rotate(360deg);/* Opera*/}
select{width: 230px;border: solid 1px #ddd;height: 30px;color: #808080;}
.zgz_gd{float: left;width: 151px;height: 140px;transition: transform 0.25s ease;}
.zgz_gd img{float: right;padding-top: 30px;padding-right: 10px;}
@keyframes evenflow_shake{0%{transform: scale(1);}
50%{transform: scale(0.01);}
100%{transform: scale(1);}}  


.izl-rmenu{
	       margin-right: 0;
	       width: 82px;
	       position: fixed;
	       right: 2px;
	       top: 55%;
	       /*-webkit-box-shadow: #DDD 0px 1px 5px;
	       -moz-box-shadow: #DDD 0px 1px 5px;
	       box-shadow: #DDD 0px 1px 5px;*/
	       z-index:999;
}
.izl-rmenu .consult{    
	/*background-image: url(../images/consult_icon.gif);*/
    background-repeat: no-repeat;
    background-position: center -77px;
    display: block;
    height: 76px;
    width: 82px;
    background-color: #F7F7FF;
    font-size: 35px;
        color: #45BDFF;
        cursor:pointer;
}
.izl-rmenu .consult .phone {
    background-color: rgb(247,247,255);
    position: absolute;
    width: 160px;
    left: -160px;
    top: 0px;
    line-height: 73px;
    color: #000;
    font-size: 18px;
    text-align: center;
    display: none;
    box-shadow: #DDD -1px 1px 4px;
}
.izl-rmenu a.consult:hover .phone{display:inline !important;}
.izl-rmenu .cart {
    background-image: url(../images/consult_icon.gif);
    background-repeat: no-repeat;
    background-position: center bottom;
    display: block;
    height: 16px;
    width: 16px;
    font-size: 12px;
    line-height: 16px;
    color: #45BDFF;
    text-align: center;
    padding-top: 15px;
    padding-right: 18px;
    padding-bottom: 47px;
    padding-left: 48px;
}
.izl-rmenu a.cart:hover .pic{display:block;}
.izl-rmenu .btn_top {
    background-image: url(../images/float_top.gif);
    background-repeat: no-repeat;
    background-position: center top;
    display: block;
    height: 39px;
    width: 82px;
    -webkit-transition: all 0s ease-in-out;
    -moz-transition: all 0s ease-in-out;
    -o-transition: all 0s ease-in-out;
    transition: all 0s ease-in-out;
}
.izl-rmenu .btn_top:hover {
	background-image: url(../images/float_top.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.izl-rmenu .cart .pic {
	display:none;
    position: absolute;
    left: -160px;
    top: 65px;
    width: 160px;
    height: 160px;
    background:url(../images/xsrc.jpg);
    background-size: 160px;
}
#udesk-feedback-tab {
    position: fixed;
    right: 2px;
    top: 65%;
    margin-top: -76px;
    -webkit-box-shadow: #DDD 0px -1px 5px;
    -moz-box-shadow: #DDD 0px -1px 5px;
    box-shadow: #DDD 0px -1px 5px;
    z-index: 10000;
    cursor: pointer;
    background-image: url(../images/consult_icon.gif);
    background-repeat: no-repeat;
    background-position: center top;
    display: block;
    height: 76px;
    width: 82px;
    background-color: #FFF!important;
    z-index:999;
}
.gallerytitle_bj{z-index: 1;text-align: center;font-family: "PingFang";font-size: 15px;height: 50px;line-height: 50px;color: #ffffff;position: absolute;left: 0;bottom: 0;right: 0;font-weight: bold;background-color: rgba(0,0,0,0);background: -moz-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.5));background: -webkit-gradient(linear,top,from(rgba(0,0,0,0)),to(rgba(0,0,0,0.5)));background: -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.5));background: -o-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.5));}